[Snort-devel] problems compiling

Lukasz Gogolewski lucas at ...830...
Fri Sep 21 07:14:01 EDT 2001


Thank you it did work. For some reason I was able to get "older" version of libpcap and it was causing the problem.

Now everything is fine.

Thanks,

Lucas


On Fri, 21 Sep 2001 06:42:33 -0700 (PDT)
Erek Adams <erek at ...105...> wrote:

> On Fri, 21 Sep 2001, Lukasz Gogolewski wrote:
> 
> > System summary:
> > Linux 6.2 with kernel 2.4.5
> > egcs-2.91.66
> > GNU Make version 3.78.1
> > libpcap-0.4
> 
> [...snip...]
> 
> http://snort.sourcefire.com/docs/faq.html#2.6
> 
> http://snort.sourcefire.com/docs/faq.html#2.7
> 
> That sould get you fixed right up.  :)
> 
> -----
> Erek Adams
> Nifty-Type-Guy
> TheAdamsFamily.Net
> 
> 
> _______________________________________________
> Snort-devel mailing list
> Snort-devel at lists.sourceforge.net
> https://lists.sourceforge.net/lists/listinfo/snort-devel
> 


-- 
Lukasz Gogolewski - lucas at ...830...
Tel: 718.894.7858 - Fax: 718.504.4822
SupremeDesigns    - www.supremedesigns.com




More information about the Snort-devel mailing list